/* ### hlavni ### */
* {
	margin: 0px;
	padding: 0px;
}
H1,H2,H3,H4,H5,H6{
	font-family:  Verdana, Tahoma, Arial, Helvetica, sans-serif;
}
H1{
  font-size: 1.4em;
  margin-left: 20px;
  padding: 0px 0px 15px 0px;
}
H2{
  font-size: 1.3em; 
}
H3{
  font-size: 1.2em; 
}
H4{
  font-size: 1.1em;
}
H5{
  font-size: 1.1em;
  font-weight: bold;
}
H6{
  font-size: 1.1em;
  font-weight: bold;
}
html, body {
	font-family:  Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3e3e32;
	line-height: normal;
	background-color: #ececeb;
}
a {
	color: #9f9b80;
	text-decoration: underline;
	font-weight: bold;
}
a:hover {
	text-decoration: none;
	color: #3e3e32;
}
input, select, textarea {
	font-family: Arial;
	font-size: 14px;
	color: #8c806e;
}
body {
	background: #ffffff;
}
img {
	border: 0px;
}
iframe{
  max-width: 95%;
}
.okraje{
  padding: 15px;
}
/* ### Clear */
.clear {
  width: 100%;
	clear: both;
	height: 0px;
	margin: 0px;
	padding: 0px;
}
/* ### celk obal ### */
#obalcelek {
  margin-top: 10px;
	position: relative;
	display: block;
	width: 100%;
	min-height: 100%;
	background: #ececeb;
}
/* ### obal ### */
#obal {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	/*overflow: hidden;*/
}
/* ### hlavicka ### */
#obalHeader{
  margin: 0 auto;
	padding: 0px;
	height: 185px;
	width: 100%;
	/*overflow: hidden;*/
  background: #DDDDDD url(../images/hlavicka.jpg) ;
  border: none;
}
#titulekObal{
  float: left;
  margin: 15px 0px 0px 300px;
  height: 80px;
  width: 400px;
}
#titulekObal a{
  color: #CCCCCC;
  text-decoration: none;
}
#titulekObal a:hover{
  color: #EEEEEE;
}
#titulek{
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  font-size: 40px;
  font-weight: bold;
}
#podtitulek{
  font-size: 30px;
  position: relative;
  font-weight: bold;
  letter-spacing: 3px;
  top: -10px;
}
#logo{
  float: left;
  margin: 15px 0px 0px 30px;
}
#helma{
  float: right;
  margin: 10px 20px 0px 0px;
}
#topMenu{
  margin-top: 12px;
  height: 37px;
  margin-right: 0px;
  text-align: center;
  float: right;
  min-width: 350px;  
}
#topMenu a{
  color: #000000;
  text-decoration: none;
  display: block;
  height: 37px;
  padding: 10px 10px 10px 10px;
  background: transparent url(../images/menu2.png) repeat-x;
}
#topMenu a:hover{
  background: transparent url(../images/menu.png) repeat-x; 
}
#topMenu ul{
  margin: 0px auto 0px auto;
  height:37px;
  display: block;
  float: right; 
}
#topMenu ul li{
  list-style: none;
  display: inline;
  font-weight: bold;
  font-size: 1.1em;
  display: block;
  float: left;
  height: 37px;
  margin: 0px 1px 0px 0px;
}
#zacisteni{
  width: 40px;
  background: transparent url(../images/zacisteni2.png);
}
/* ### obsah ### lazout */
#obalObsah{
  margin: 0 auto;	
	max-width: 920px;
	min-height: 430px;
	/*overflow: hidden;*/
  background: #FFFFFF;
  padding: 0px 40px 20px 40px;
}
#pravy{
  max-width: 700px;
  float: right;
}
#levy{
  width: 225px;
  float: left;
  position: relative;
  margin-left: -45px;
}
.map{
  padding: 4px;
	border: 1px solid #d8d7cd;
}
/* ### Patka ### */
#patka{
  width: 100%;
  height: 72px;
  background: #a8a9ad url(../images/patka.jpg) repeat-x; 
  border: thin #c7c6ba solid;
  border-top-style: none;
}
/*MOBILE MOBILE MOBILE mobile RESPONSIVE*/
.reklFixed{
  width:300px; 
  position:absolute; 
  left:50%; 
  top: 150px; 
  margin-left:500px;
}
@media only screen and (max-width: 1010px) {
 #pravy{
    width: 630px;  
    float: left;
  }
  .reklFixed{
    display: none;
  }
  #levy{
    margin: 30px auto 20px auto;
    float: none;
    position: static;
    clear: both;
  }
}
@media only screen and (max-width: 920px) {
  #helma{
    display: none;
  }
  #obalObsah{
    padding: 0;
  } 
}
@media only screen and (max-width: 700px) {
    #obalHeader{
    background: #FFFFFF;
    height: auto;
  }
  #titulekObal{
    display:none;
  }
  #topMenu{
    height:155px;
    margin: 0px 0px 20px 0px;
    float: none;
    min-width: initial;
    width: 100%;    
  }
  #topMenu ul li#zacisteni{
    display:none;
  }
  #topMenu ul li{
    width: 100%;    
  }
  #topMenu ul{
    float:none;   
  }
  #pravy{
    float: none;
    clear: both;
    margin-top: 15px;        
  }
  .okraje{
    padding: 2px;
  }
  html, body,#obalcelek {
	background-color: #ffffff;
}   
}
@media only screen and (max-width: 635px) {
  #pravy{
    width: 95%; 
  }  
  img.mobilObr{
    width: 500px;
    height: 317px;
  }
}
@media only screen and (max-width: 500px) {
  #pravy{
    width: 98%; ;
  }
  .obrodk{
    width: 97%; 
  }
  img.mobilObr{
    width: 400px;
    height: 254px;
  }
  #topMenu{
    margin-bottom: 0px;
  }
}
@media only screen and (max-width: 400px) {
  #pravy{
    width: 340px; 
  }
  .obrodk{
    width: 338px;
  }
 img.mobilObr{
    width: 336px;
    height: 214px;
  }
}
@media only screen and (max-width: 360px) {
  #pravy{
    width: 302px; 
  }
  .obrodk{
    width: 300px;
  }
 img.mobilObr{
    width: 298px;
  }
}

.novBlok div.obrazekvypis{
  float:left;
  padding: 5px 10px 5px 0px;
}
div.datumvypis{
   margin-top: 10px;
}
.novBlok{
  padding-top: 20px;
  padding-bottom: 10px;
}